basename: "python"
name: "{{ basename }}:{{ install_version }}-{{ distro_codename }}"
depends: [ubuntu:latest-{{ distro_codename }}]
tags:
  - "{{ basename }}:{{ install_version }}-{{ distro_codename }}"
description: Python installation for docker
install_version: "{{ install_version }}"
base_images: {{ base_images | safe }}
app_version: "{{ install_version }}"
safe_version: "{{ app_version | safe_name }}"
docker:
  command: ["/bin/sleep", "900"]
image_license: "Apache-2.0"
